Ankündigung

Einklappen
Keine Ankündigung bisher.

[Erledigt] Apache 2.0.55 mit PHP 5.1.1 zum laufen bringen, aber wie??

Einklappen

Neue Werbung 2019

Einklappen
X
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • [Erledigt] Apache 2.0.55 mit PHP 5.1.1 zum laufen bringen, aber wie??

    Hi.

    Bitte verweist mich jetzt nicht an irgendwelche schlechte Installationsseiten oder so, hab seit gestern Nacht 23Uhr folgendes Prob:

    Hatte bis gestern Apache 1.3.3 mit PHP 4, war alles wunderbar.
    Nun möchte ich Apache 2.0.55 mit PHP 5.1.1 laufen lassen.
    Apache läuft.
    Hab den PHP 5.1.1 installer laufen lassen, ging auch.
    Was muss aber nun konkret in der http.conf alles ändern?

    BS: XP SP2

    Hat jemand ne gute Seite oder guten Rat?

    Danke


  • #2
    sollte eigentlich alles drin stehen: Installation on Windows systems

    siehe auch hier: Apache 2.0.x on Microsoft Windows

    Auf der linken Seite die Links beachten
    Wie man Fragen richtig stellt

    Kommentar


    • #3
      Auf der Seite war ich.
      Nachdem sollten ja nur 2-3 Zeilen in die httpd.conf eingefügt werden.
      Eine davon: LoadModule php5_module "c:/php/php5apache2.dll"
      Nach der Installation von PHP5 gibt es in dem o.g. Pfad die Datei nicht, nur die ~/php5ts.dll.
      Wenn ich die Zeilen eingefügt habe, und den Apache neu starten will, startet er natürlich nicht...

      Kommentar


      • #4
        Hast du auch im richtigen Verzeichnis nachgeschaut?

        Kommentar


        • #5
          ist die frage ernst gemeint?
          ja, hab ich, jetzt gerade extra nochmal.
          aber danke es läuft jetzt.
          habe die datei aus ner anderen umgebung kopiert und ausserdem noch ne datei ins system32 kopieren müssen...

          danke aber treotzdem

          Kommentar


          • #6
            Zitat von benicio1978
            ist die frage ernst gemeint?
            Ja.

            Kommentar

            Lädt...
            X